Subject: Upstream Products and BHLP Hotlist Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 31 May 2001 23:56:00 -0700 (PDT)

Louise,

Please find the attached update of all potential transactions and relevant P&L associated with Upstream Products/ BHLP.  If you have any questions, please contact me at work (x31931) or on my mobile  (713-302-4187).  

Quick updates by group :

?	Storage - We have been working a great deal with Regulatory affairs to assess and get over the regulatory risk associated with the monetization structure.  We (Steffes / myself) are having a conference call with Skadden Arps this coming Monday.  (Skadden Arps was the firm that wrote the opinion letter to Northern indemifying the pipeline of regulatory risk from the monetization of their pad gas.)  If you wish, I have a presentation delivered to Skadden regarding our proposed structure that I could forward to you.
?	Compression - Getting prices is still an issue.  Aucoin and et. al, have moved to six and we have dedicated a resource (John Kiani - who rotated through EES underwriting and understands EES' batch models) to help facilitate pricing.  Upstream Products has received most of the origination expected from Phase I, Formosa.  I left a voice message (in addition to the prior emails) with Goodpasture to negotiate origination between ECF and ENA for the storage deal Hilgert/Bilberry negotiated on their behalf.
?	Wellhead desk - is moving to 32, next to natural gas structuring, in order to be closer to logistics and have recorded phone lines for OTC transactions.  There have been many issues with our internal systems as well as logistics that are too numerous too mention.  Let us suffice to say, it has been a long two weeks.
?	Ecommerce - I think that the Andex VPP and outsourcing deal will close next week.  I have proposed a pricing structure to Phil Ballard and hopefully, Thompson will concur.  He is on vacation, but Ballard thought it was very reasonable.
?	Production Offshore - I am working with Tom to dismantle the group and associated responsibilities.

Regards, Mrha